.not-front .mobile .region.region-sidebar-first.column.sidebar,
.not-front .mobile .region.region-sidebar-second.column.sidebar  {
	display: none;
}
.not-front.sidebar-second.mobile #main-wrapper {
	background: none;
}	
.not-front.sidebar-second.mobile #content-area {
width: 100%;
}
.not-front.sidebar-second.mobile #content {
width: 100%;
}
.not-front.sidebar-second.mobile div.view-id-Blogs.view-display-id-page_1 div.views-row,

.not-front.sidebar-second.mobile .node-type-story #blog-text{
	width: 95%;
}

.not-front.sidebar-second.mobile #footer {
	display: none;
}
.not-front.mobile.no-sidebars  #content,
.not-front.mobile.sidebar-first #content {
	margin: 0 auto;
	border-left: none;
	width: 100%;
}

.not-front.mobile.no-sidebars  #content,
.not-front.mobile.sidebar-first #content {
	margin: 0 auto;
	border-left: none;
	width: 100%;
}

.not-front .mobile .region.region-sidebar-first.column.sidebar {
	display: none;
}

.not-front.mobile.no-sidebars  #page-wrapper,
.not-front.mobile.sidebar-first  #page-wrapper {
	width: 100%;
}	
.not-front.mobile.no-sidebars  #content .section,
.not-front.mobile.sidebar-first  #content .section {
    margin: 0 auto;
}
.not-front.mobile.no-sidebars  #main,
.not-front.mobile.sidebar-first  #main {
	width: 100%;
	margin: 0 auto;
}
.not-front.mobile  #mobile_header,
.not-front.mobile  #top-stripe {

}
.not-front.mobile.sidebar-first #content {
	margin-left: 0;
}
.not-front.mobile.no-sidebars  #content,
.not-front.mobile.sidebar-first #content {
	margin: 0 auto;
	border-left: none;
	width: 100%;
}

.not-front.mobile  #footer {
	display: none;
}
.not-front.mobile  #mobile_header {
	width: 92%;
	margin: 0 auto;
}

html, body.not-front.mobile, .not-front.mobile  #page-wrapper, .not-front.mobile  #page, .not-front.mobile  #main-wrapper, .not-front.mobile  #main {width: 100%; }
.not-front.mobile  #top-stripe {width: 100%; max-width: 100%; }

.not-front.mobile  #content-area .node-type-sub-page .content {width: 100%; max-width: 100%; }
.not-front.mobile  #content-area {width: 92%; margin: 0 auto;}